Subject: Re: [PATCH] net: mroute6.h: change type of mif6c_pifi to __u32

From: Jakub Kicinski <[email-masked]>
Date: Fri, 16 Jun 2023 09:35:29 -0700

On Fri, 16 Jun 2023 09:52:44 +0000 Ganesh Babu wrote:
> I would appreciate any feedback or updates on the status of patch.
> Thank you for your attention, and I look forward to hearing from you soon.

You can try reposting with the commit format fixed after 6.5-rc1 is
released. Make sure the commit messages answers _all_ the questions
and concerns raised. Read this before posting:

https://www.kernel.org/doc/html/next/process/maintainer-netdev.html